#mainnavcontainer{
	height: 39px;
	background-image: url(../images/nav_bg.gif);
	margin-top: 0px;
}
#mainnav{
	position: relative;
	z-index: 100;
	padding: 7px 0 0 0;
	line-height: 1.5em;
}

/* responsive nav */
.toggleMenu{display:none;background:#000;color:#fff;padding:2% 8% 2% 0;width: 92%;text-transform: uppercase;text-align: right;text-decoration: none;
background-image: url(../images/mobile_menu_bg.png); background-position: right; background-repeat: no-repeat;}
.toggleMenu:hover{color: #fff;}

.responsiveMenu{list-style:none;zoom:1;margin:0;padding:0;}
.responsiveMenu:before,.responsiveMenu:after{content:" ";display:table;}
.responsiveMenu:after{clear:both;}
.responsiveMenu ul{list-style:none;width:250px;}
.responsiveMenu a, .responsiveMenu span.separator {color:#fff;text-decoration:none;
	font-size:18px;letter-spacing: 0.05em;display:inline-block;cursor:pointer;padding: 0px 10px 8px 10px;}
.responsiveMenu span.separator.parent:hover {}
.responsiveMenu a:hover, .responsiveMenu li.active > a{color:pink;}
.responsiveMenu li{position:relative;margin:0;padding:0;background-image:url(../images/nav_line.gif);background-repeat: no-repeat;background-position: top right;}
.responsiveMenu > li{float:left;text-align: center;display:inline-block;}
/*.responsiveMenu > li:first-child{text-align: left;padding: 0 0 0 0;}
.responsiveMenu > li:last-child{text-align: left;padding: 0 0 0 0;}*/
.responsiveMenu > li > .parent{background-image:none;background-repeat:no-repeat;background-position:right;}
.responsiveMenu > li > a{}
.responsiveMenu > li:last-child > a{}
.responsiveMenu li:hover > a {}
.responsiveMenu li ul{position:absolute;left:-9999px;margin:0;padding:0;}
.responsiveMenu li li{text-align:left;}
.responsiveMenu > li.hover > ul{left:0;}
.responsiveMenu > li.hover > ul > li.hover > ul{left:100%;top:0;}
.responsiveMenu > li.hover > ul > li.hover > ul > li.hover > ul{left:100%;top:0;}
.responsiveMenu > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul{left:100%;top:0;}
.responsiveMenu li li a{display:block;background-image:url(../images/semitrans.png);position:relative;z-index:100;border-top:1px solid #333;
	font-weight: normal;font-size: 100%;color:#fff;padding: 10px;}
.responsiveMenu li li span.separator {display:block;background:green;position:relative;z-index:100;border-top:1px solid #333;}
.responsiveMenu li li span.separator:hover {background-color:red;}
.responsiveMenu li li a.parent{}
.responsiveMenu li li a:hover{color:#FFF;text-decoration: none;background-color: #000;}
.responsiveMenu li a:hover, .responsiveMenu li.active > a{color: #FFF;}


.responsiveMenu.isMobile .active{display:block;}
.responsiveMenu.isMobile > li{float:none;border-top:1px solid #fff;width:100%;text-align: left;
background-color: #02658F;padding: 0 0 0 0;text-align:right;background-image: none;}
.responsiveMenu.isMobile a,
.responsiveMenu.isMobile span {font-size:14px;padding:10px 5px 10px 0;}
.responsiveMenu.isMobile li li{text-align:right;}
.responsiveMenu.isMobile li li a{color:#FFF;text-decoration: none;background-color: #0098D7;text-transform:capitalize;border-top:1px solid #02658F}
.responsiveMenu.isMobile li li li a{color:#FFF;text-decoration: none;background-color: #000;text-transform:capitalize;border-top:1px solid #02658F}
.responsiveMenu.isMobile > li > a{border: 0px solid #01AEF0;margin-left: 0px;}
.responsiveMenu.isMobile > li > .parent{}
.responsiveMenu.isMobile li li .parent{}
.responsiveMenu.isMobile ul{display:block;width:100%;}
.responsiveMenu.isMobile > li.hover > ul{position:static;}
.responsiveMenu.isMobile > li.hover > ul > li.hover > ul{position:static;}
.responsiveMenu.isMobile > li.hover > ul > li.hover > ul > li.hover > ul{position:static;}
.responsiveMenu.isMobile > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul{position:static;}
.responsiveMenu.isMobile li li a.parent{}


/* == sub nav == */
#content_left ul{
	padding: 0;
	margin: 20px 0px 0px 0px;
	font-size: 14px;
}
#content_left ul li{
	list-style: none;
	padding: 0;
	margin: 0;
}
#content_left ul li a{
	display: block;
	background-color: #ffffff;
	border: 1px solid #01658e;
	color: #000;
	margin: 2px 0 4px 0;
	padding: 3px 10px 3px 10px;
	text-decoration: none;

}
#content_left ul li.active a, 
#content_left ul li a:hover,
#content_left ul li.selected a{
	background-color: #01658e;
	color: #fff;
}

#content_left ul li ul{
	margin: 0px 0px 0px 0px;
}
#content_left ul li ul li{
	list-style: square;
	margin-left: 30px;
}
#content_left ul li ul li a,
#content_left ul li.active ul li a{
	background-color: #fff;
	border: none;
	color: #000;
	margin: 2px 0 2px -10px;
}
#content_left ul li ul li a:hover,
#content_left ul li ul li.active a{
	color: #00659D;
}
